/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 *
 * Detailed information about this CSS: h5bp.com/css
 *
 * ==|== normalize ==========================================================
 */


/* =============================================================================
   HTML5 display definitions
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
	display: block;
}
audio, canvas, video {
	display: inline-block;
*display: inline;
*zoom: 1;
}
audio:not([controls]) {
	display: none;
}
[hidden] {
display: none;
}
/* =============================================================================
   Base
   ========================================================================== */

/*
 * 1. Correct text resizing oddly in IE6/7 when body font-size is set using em units
 * 2. Prevent iOS text size adjust on device orientation change, without disabling user zoom: h5bp.com/g
 */

html {
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	background:#F4F9FD;
}
html, button, input, select, textarea {
	font-family: sans-serif;
	color: #222;
}
body {
	margin: 0;
	font-size: 1em;
	line-height: 1.4;
}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate
 * Also: hot pink! (or customize the background color to match your design)
 */

::-moz-selection {
background: #0e79bf;
color: #fff;
text-shadow: none;
}
::selection {
	background: #0e79bf;
	color: #fff;
	text-shadow: none;
}
/* =============================================================================
   Links
   ========================================================================== */

a {
	color: #00e;
}
a:visited {
	color: #551a8b;
}
a:hover {
	color: #06e;
}
a:focus {
	outline: thin dotted;
}
/* Improve readability when focused and hovered in all browsers: h5bp.com/h */
a:hover, a:active {
	outline: 0;
}
/* =============================================================================
   Typography
   ========================================================================== */

abbr[title] {
	border-bottom: 1px dotted;
}
b, strong {
	font-weight: bold;
}
blockquote {
	margin: 1em 40px;
}
dfn {
	font-style: italic;
}
hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 1em 0;
	padding: 0;
}
ins {
	background: #ff9;
	color: #000;
	text-decoration: none;
}
mark {
	background: #ff0;
	color: #000;
	font-style: italic;
	font-weight: bold;
}
/* Redeclare monospace font family: h5bp.com/j */
pre, code, kbd, samp {
	font-family: monospace, serif;
	_font-family: 'courier new', monospace;
	font-size: 1em;
}
/* Improve readability of pre-formatted text in all browsers */
pre {
	white-space: pre;
	white-space: pre-wrap;
	word-wrap: break-word;
}
q {
	quotes: none;
}
q:before, q:after {
	content: "";
	content: none;
}
small {
	font-size: 85%;
}
/* Position subscript and superscript content without affecting line-height: h5bp.com/k */
sub, sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sup {
	top: -0.5em;
}
sub {
	bottom: -0.25em;
}
/* =============================================================================
   Lists
   ========================================================================== */

ul, ol {
	margin: 1em 0;
	padding: 0 0 0 40px;
}
dd {
	margin: 0 0 0 40px;
}
nav ul, nav ol {
	list-style: none;
	list-style-image: none;
	margin: 0;
	padding: 0;
}
/* =============================================================================
   Embedded content
   ========================================================================== */

/*
 * 1. Improve image quality when scaled in IE7: h5bp.com/d
 * 2. Remove the gap between images and borders on image containers: h5bp.com/i/440
 */

img {
	border: 0;
	-ms-interpolation-mode: bicubic;
	vertical-align: middle;
}
/*
 * Correct overflow not hidden in IE9
 */

svg:not(:root) {
	overflow: hidden;
}
/* =============================================================================
   Figures
   ========================================================================== */

figure {
	margin: 0;
}
/* =============================================================================
   Forms
   ========================================================================== */

form {
	margin: 0;
}
fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}
/* Indicate that 'label' will shift focus to the associated form element */
label {
	cursor: pointer;
}
/*
 * 1. Correct color not inheriting in IE6/7/8/9
 * 2. Correct alignment displayed oddly in IE6/7
 */

legend {
	border: 0;
*margin-left: -7px;
	padding: 0;
	white-space: normal;
}
/*
 * 1. Correct font-size not inheriting in all browsers
 * 2. Remove margins in FF3/4 S5 Chrome
 * 3. Define consistent vertical alignment display in all browsers
 */

button, input, select, textarea {
	font-size: 100%;
	margin: 0;
	vertical-align: baseline;
*vertical-align: middle;
}
/*
 * 1. Define line-height as normal to match FF3/4 (set using !important in the UA stylesheet)
 */

button, input {
	line-height: normal;
}
/*
 * 1. Display hand cursor for clickable form elements
 * 2. Allow styling of clickable form elements in iOS
 * 3. Correct inner spacing displayed oddly in IE7 (doesn't effect IE6)
 */

button, input[type="button"], input[type="reset"], input[type="submit"] {
	cursor: pointer;
	-webkit-appearance: button;
*overflow: visible;
}
/*
 * Re-set default cursor for disabled elements
 */

button[disabled], input[disabled] {
	cursor: default;
}
/*
 * Consistent box sizing and appearance
 */

input[type="checkbox"], input[type="radio"] {
	box-sizing: border-box;
	padding: 0 !important;
*width: 13px;
*height: 13px;
}
input[type="search"] {
	-webkit-appearance: textfield;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
}
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button {
-webkit-appearance: none;
}

/*
 * Remove inner padding and border in FF3/4: h5bp.com/l
 */

button::-moz-focus-inner, input::-moz-focus-inner {
border: 0;
padding: 0;
}
/*
 * 1. Remove default vertical scrollbar in IE6/7/8/9
 * 2. Allow only vertical resizing
 */

textarea {
	overflow: auto;
	vertical-align: top;
	resize: vertical;
}

/* Colors for form validity */
input:valid, textarea:valid {
}
input:invalid, textarea:invalid {
background-color: #f0dddd;
}
/* =============================================================================
   Tables
   ========================================================================== */

table {
	border-collapse: collapse;
	border-spacing: 0;
}
td {
	vertical-align: top;
}
/* =============================================================================
   Chrome Frame Prompt
   ========================================================================== */

.chromeframe {
	margin: 0.2em 0;
	background: #ccc;
	color: black;
	padding: 0.2em 0;
}
/* ==|== primary styles =====================================================
   Author:
   ========================================================================== */

input[type=search] {
	-webkit-appearance: none;
}
 input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button {
 display: none;
}
body {
	position:relative;
	margin:0;
	padding:0;
	width:100%;
	/*background:#F4F9FD;*/
	background:#fff;
}
#container {
	position:relative;
	margin:0 auto;
	padding:0;
	/*width:1020px;*/
		width:100%;
	/*background:#F4F9FD;*/
		background:#fff;
	/*min-height:900px;*/
	/*-webkit-box-shadow: 0px 0px 3px #666;
		-moz-box-shadow: 0px 0px 3px #666;
		box-shadow: 0px 0px 6px #666;*/
}
/*--||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||--*/
/*--|| HEADER / NAV STYLES ||--*/
/*--||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||--*/
/*-- see header.css --*/

/*--||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||--*/
/*--|| MAIN CONTENT STYLES ||--*/
/*--||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||--*/

#main-content {
	position:relative;
	margin:0;
	padding:78px 0 0;
	overflow:hidden;
}
.container_24 {
	position: relative;
}

#main-content .sub-header {
	position:relative;
	margin:0 auto;
	padding:0;
	width:100%;
	height:0;
	display:block;
}
#main-content.menu-cat .sub-header {
	height:298px;
	background:url('../../img/ihop/new_base_images/category_image.jpg') top center no-repeat, url('../../img/ihop/new_base_images/wood_bg2.jpg') top center repeat-x;
}

#main-content .sub-header-content {
	position:relative;
	margin:0 auto;
	padding:45px 0;
	display:block;
	float:none !important;
}

/*--||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||--*/
/*--|| TAGLINE ||--*/
/*--||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||--*/

#main-content .sub-header-content .tagline {
	position:relative;
	margin:0;
	padding:0;
	left:30px;
	font:normal 26px/33px "de-helvetica-rounded", Arial, Helvetica, sans-serif;
	color:#fff;
	display:block;
}
#main-content .sub-header-content .tagline .tagline-inner:before {
	position:absolute;
	/*content:"\"";*/
	left:-15px;
}
#main-content .sub-header-content .tagline .tagline-inner:after {
	position:relative;
	/*content:"\"";*/
	left:-5px;
}

#main-content .sub-header-content .tagline .quote-cred {
	position:relative;
	top:8px;
	left:0;
	margin:0;
	padding:0;
	font:400 12px/14px "myriad-pro", Arial, Helvetica, sans-serif;
}
#main-content .sub-header-content .tagline .quote-cred span.pname {
	position:relative;
	margin:0;
	padding:0;
	font:700 12px/14px "myriad-pro", Arial, Helvetica, sans-serif;
}
#main-content .sub-header-content .tagline .quote-cred .ss-icon {
	position: relative;
	margin:0 5px 0 0;
	padding: 0;
	top: 5px;
	font-size:18px;
}

/*--||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||--*/
/*--|| No TAGLINE ||--*/
/*--||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||--*/

#main-content .sub-header-content .no-tagline {
	position:relative;
	margin:0;
	padding:0;
	left:30px;
	font:normal 26px/33px "de-helvetica-rounded", Arial, Helvetica, sans-serif;
	color:#fff;
	display:block;
}

#main-content .sub-header-content .no-tagline .toysfortots {
	display:block;
	position:relative;
	top:10px;
	color:#6ACBF4;
	font:normal 11px "de-helvetica-rounded", Arial, Helvetica, sans-serif;
}

#main-content .sub-header-content .no-tagline .spiritoftexas {
	color:#6ACBF4;
	font:normal 11px "de-helvetica-rounded", Arial, Helvetica, sans-serif;
	padding-top:10px;
}


#main-content .sub-header-content .no-tagline a {
	text-decoration:none;
	color:#fff;
}

/*--||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||--*/
/*--|| SUB HEAD AND MORE CONTENT STYLES ||--*/
/*--||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||--*/

#main-content .sub-header-content a.button {
	position:relative;
	top:0;
	right:0;
	z-index:2000;
	float:right;
}

/*#main-content .content {
	position:relative;
	margin:0 0 175px 0;
	padding:0;
	min-height:600px;

	background:url(../../img/ihop/menu-page-gradient.png) top left repeat-x;
}*/

.myFave .content {
	position:relative;
	margin:0 0 175px 0;
	padding:0;
	min-height:600px;
	/*background:url(../../img/ihop/Tiled-BG-Tan.png) top left repeat, #ecdec6;*/
	background:url(../../img/ihop/menu-page-gradient.png) top left repeat-x !important;
}


/* Spacing fix for gift card iframes */
#main-content .content_giftcard, .content_giftcard_manage {
	position:relative;
	margin:0 0 15px 0;
	padding:0;
	min-height:600px;
	/*background:url(../../img/ihop/menu-page-gradient.png) top left repeat-x;*/
}
div.content_giftcard_manage, div.content_giftcard iframe {
    display:block;
	position:relative;
	margin: 0 auto;
	min-height:600px;
	/*background:url(../../img/ihop/menu-page-gradient.png) top left repeat-x;*/
}
/**/

#main-content .inner-content {
	position:relative;
	margin:0;
	padding:0;
	height:100%;
	display:block;
}
#main-content .inner-content .hitstate {
	position:relative;
	margin:0;
	padding:0;
}
#main-content .inner-content .main-hero {
	position:absolute;
	margin:0;
	padding:0;
	/*bottom:23px;
	left:493px;*/
	width:auto;
	height:auto;
	text-align:right;/*background:url(../../img/ihop/full-menu-hero.png) center center no-repeat;*/
}
#main-content .inner-content.grid_24 {
	position:relative;
	float:none !important;
	display:block;
	margin:0 auto;
}
.inner-content .intro {
	position:relative;
	margin:0;
	padding:47px 0 0 7px;
	float:none !important;
	display:block;
}
.inner-content .intro h2 {
	position:relative;
	margin:0;
	padding:0;
	color:#0071b9;
	font-size:34px;
	font-family: "Varela Round", sans-serif;
	font-weight: normal;
}
.inner-content .intro h4 {
	margin: 7px 0;
	font-family: "Roboto Slab", sans-serif;
	font-weight: normal;
	font-size: 18px;
	line-height: 25px;
}

.inner-content .intro p {
	color:#707070;
	margin: 9px 0 0;
	font-family:"Open Sans", sans-serif;
	font-size: 16px;
	line-height: 25px;
}
#main-content.media_request ul li, #main-content.media_request p{
	font-family:"Open Sans", sans-serif;
	font-size: 16px;
	line-height: 25px;
	color:#707070;
}

/*--||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||--*/
/*--|| TEXT ONLY ||--*/
/*--||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||--*/

#main-content .content .text-only {
	position:relative;
	margin:0 auto;
	padding:30px 0;
	float:none !important;
	display:block;
}
	#main-content .content .text-only h2 {
		position:relative;
		margin:0 0 10px 0px;
		padding:0;
		font:700 14px/16px "Open Sans", sans-serif;
		color:#EE252B;
	}
	#main-content .content .text-only p {
		position:relative;
		margin:10px 0px;
		padding:0;
		font:normal 13px/20px "Open Sans", sans-serif;
		color:#666;
	}
	#main-content .content .text-only p strong {
		font:700 14px/16px "Open Sans", sans-serif;
		color:#EE252B;
	}

	#main-content .content .text-only p.last-updated {
		position:relative;
		margin:0px;
		padding:0;
		font:bold 13px/20px "Open Sans", sans-serif;
		font-style:italic;
		color:#666;
	}

/*--||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||--*/
/*--|| 404 STYLES ||--*/
/*--||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||--*/

.page-404 {
	position:relative;
	margin:0 auto;
	padding:0;
	width:100%;
	/*background:url(http://cdn.ihop.com/img/ihop/Clouds.png) top left repeat #0F77BD;*/
	min-height:500px;
}

#main-content.page-404 .content {
	position:relative;
	margin:0 0 175px 0;
	padding:0;
	background:none !important;
}
#main-content.page-404 .inner-content {
	position:relative;
	margin:0 auto;
	padding:125px 0 0 30px;
	height:100%;
	display:block;
}
	#main-content.page-404 .inner-content h1 {
		position:relative;
				margin:0;
				padding:0;
				color:#0071b9;
				font-size:34px;
				line-height: 38px;
				font-family: "Varela Round", sans-serif;
				font-weight: normal;
	}

	#main-content.page-404 .inner-content p {
		position:relative;
					margin:26px 0;
					color:#707070;
					font-size:16px;
					line-height: 25px;
					font-family: "Open Sans", sans-serif;
					font-weight: normal;
	}

	#main-content.page-404 .inner-content .search-box {
		position:relative;
		margin:60px 0;
		padding:0 5px 7px 5px;
		width:468px;

		line-height:normal;
	}



	#main-content.page-404 .inner-content .search-box .search{
						display: inline;
						width: 424px;
						height: 49px;
						padding-left: 10px;
						background-color: #fff;
						border: 1px solid #e2e2e2;
						position: relative;
					}
					#main-content.page-404 .inner-content .search-box .submit{
						width:70px;
						height: 52px;
						background:red;
						border: none;
						position: absolute;
						right:-35px;
						border-top-right-radius: 5px;
						border-bottom-right-radius: 5px;
						-webkit-box-shadow: 1px 1px 3px 0px #4d5b6a;
						-moz-box-shadow: 1px 1px 3px 0px #4d5b6a;
						box-shadow: 1px 1px 3px 0px #4d5b6a;
					}
					#main-content.page-404 .inner-content .search-box .submit i{
						color:#fff;
						font-size: 23px;
					}
					#main-content.page-404 .inner-content .search-box .search::-webkit-input-placeholder {
					  font-size: 15px;
					  line-height: 21px;
					  font-style: normal;
					  font-family: 'Varela Round', sans-serif;
					  color:#b7b7b7;
					}
					#main-content.page-404 .inner-content .search-box .search::-moz-placeholder {
					  font-size: 15px;
					  line-height: 51px;
					  font-style: normal;
					  font-family: 'Varela Round', sans-serif;
					  color:#b7b7b7;
					}
					#main-content.page-404 .inner-content .search-box .search:-ms-input-placeholder {
					  font-size: 15px;
					  line-height: 51px;
					  font-style: normal;
					  font-family: 'Varela Round', sans-serif;
					  color:#b7b7b7;
					}
					#main-content.page-404 .inner-content .search-box .search:-moz-placeholder {
					  font-size: 15px;
					  line-height: 51px;
					  font-style: normal;
					  font-family: 'Varela Round', sans-serif;
					  color:#b7b7b7;
					}

	#main-content.page-404 .inner-content .button-section {
		position:relative;
		margin:0;
		padding:0;
		background:none;
		width:800px;
		display:block;
	}

		#main-content.page-404 .inner-content .button-section .col {
			position:relative;
			margin:0;
			padding:20px 10px 30px 10px;
			width:auto;
			float:left;
			border-left:1px solid #3e92cb;
		}
		#main-content.page-404 .inner-content .button-section .col:first-child {
			border-left:0;
			padding:20px 10px 30px 0;
		}
		#main-content.page-404 .inner-content .button-section .col:last-child {
			padding:20px 0 30px 10px;
		}
		#main-content.page-404 .inner-content .button-section .col div {
			position:relative;
			margin:0;
			padding:0 50px;
			display:block;
			text-align:left;
		}
		#main-content.page-404 .inner-content .button-section .col:first-child div {
			padding:0 50px 0 0;
		}
		#main-content.page-404 .inner-content .button-section .col:last-child div {
			padding:0 0 0 50px;
		}
			#main-content.page-404 .inner-content .button-section .col h3 {
				position:relative;
						margin:0;
						padding:0;
						color:#0071b9;
						font-size:16px;
						line-height: 18px;
						font-family: "Varela Round", sans-serif;
						font-weight: normal;
			}

			#main-content.page-404 .inner-content .button-section .col .button {
				position:relative;
				margin:0 auto 20px auto;
			}


/*--||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||--*/
/*--|| SLIDER STYLES ||--*/
/*--||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||--*/

.btm-cta-wrapper {
	position:absolute;
	bottom:0;
	margin:0;
	padding:0;
	background:url(../../img/ihop/feature-slice-lines.png) center center repeat-x;
	width:100%;
	height:174px;
}
.btm-cta-slider {
	position:relative;
	margin:0 auto;
	padding:20px 0 0 80px;
	width:960px;
	height:150px;
}
.btm-cta-slider .left {
	position:relative;
	top:52px;
	margin:0;
	padding:0;
	width:30px;
	height:30px;
	float:left;
	display:none;
}
.btm-cta-slider .right {
	position:relative;
	top:52px;
	margin:0;
	padding:0;
	width:30px;
	height:30px;
	float:left;
	display:none;
}
.btm-cta-slider .btm-cta-slider-wrapper {
	position:relative;
	margin:0;
	padding:0;
	width:890px;
	height:138px;
	float:left;
}
.btm-cta-slider .btm-cta-slider-wrapper .item {
	position:relative;
	margin:0 9px;
	padding:0;
	width:278px;
	height:132px;
	background:#fff;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	float:left;
	-webkit-box-shadow: 1px 1px 3px #cecece;
	-moz-box-shadow: 1px 1px 3px #cecece;
	box-shadow: 1px 1px 3px #cecece;
	behavior: url(/css/ihop/pie.htc);
}
.btm-cta-slider .btm-cta-slider-wrapper .item-inner {
	position:relative;
	margin:0;
	padding:0;
	width:278px;
	height:132px;
	display:block;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	-webkit-box-shadow: -1px -1px #f8f8f8, 1px 1px #c7c7c7;
	-moz-box-shadow: -1px -1px #f8f8f8, 1px 1px #c7c7c7;
	box-shadow: -1px -1px #f8f8f8, 1px 1px #c7c7c7;
	/*background:url(../../img/ihop/slider-plc.png) center center no-repeat;*/
	behavior: url(/css/ihop/pie.htc);
}
.btm-cta-slider .btm-cta-slider-wrapper .item-inner .badge {
	z-index:150;
	left:-5px !important;
}
.btm-cta-slider .btm-cta-slider-wrapper .item-inner img {
	position:absolute;
	margin:0;
	padding:0;
	top:0;
	left:0;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	z-index:1;
}
.btm-cta-slider .btm-cta-slider-wrapper .item-inner .item-content {
	position:absolute;
	top:45px;
	left:5px;
	margin:0;
	padding:0 28px 0 0;
	font:normal 24px/26px "de-helvetica-rounded", Arial, Helvetica, sans-serif !important;

	color:#fff;
	-webkit-text-shadow:1px 1px 3px #444 !important;
	-moz-text-shadow:1px 1px 3px #444 !important;
	-o-text-shadow:1px 1px 3px #444 !important;
	text-shadow:1px 1px 3px #444 !important;
	behavior: url(/css/ihop/pie.htc);
	z-index:100;
}

/*--||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||--*/
/*--|| HOME PAGE ONLY STYLES ||--*/
/*--||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||--*/

.hp {
	background:#F4F9FD !important;
}
#container.hp {
	background:#1465a9 !important;
	min-height:700px !important;
}
.hp #main-content {
	position:relative;
	margin:0;
	height:774px;
	padding:78px 0 0 0;
	/*background:url(../../img/ihop/home-page-placeholder.png) center center no-repeat #1465a9;
	-pie-background:url(../../img/ihop/home-page-placeholder.png) center center no-repeat #1465a9;
	behavior: url(/css/ihop/pie.htc);*/
	background:#1465a9;
}
.hp #main-content #iframe-wrapper {
	position:relative;
	margin:0 auto;
	padding:0;
	width:1200px;
	min-height:600px;
	background:url(../../img/ihop/modal-loader-v3.gif) center center no-repeat #1465a9;
}
.hp #main-content #iframe-wrapper iframe {
	display:block;
}
.hp #main-content .sub-header {
	display:none;
}
.hp #main-content .content {
	display:none;
}
.hp #main-content .btm-cta-slider-wrapper {
	position:relative;
	margin:0;
	padding:0;
	width:890px;
	float:left;
}
.hp .btm-cta-slider {
	padding:20px 0 0 0 !important;
}
.hp .btm-cta-slider .left {
	position:relative;
	margin:0;
	padding:0;
	width:30px;
	height:30px;
	float:left;
	display:block;
}
.hp .btm-cta-slider .right {
	position:relative;
	margin:0;
	padding:0;
	width:30px;
	height:30px;
	float:left;
	display:block;
}

/*--||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||--*/
/*--|| SEARCH PAGE ||--*/
/*--||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||--*/
.search .inner-content h1{
	position:relative;
	margin:46px 0 10px;
	padding:0;
	color:#0071b9;
	font-size:34px;
	line-height: 38px;
	font-family: "Varela Round", sans-serif;
	font-weight: normal;
}


	.search .search-wrap{
		display: block;
		float:right;

	}
	.search-search-box{
		position: relative;
	}

	.search .search-search-box .search{
					display: inline;
					width: 338px;
					height: 39px;
					padding-left: 20px;
					background-color: #fff;
					border: 1px solid #e2e2e2;
					position: relative;
					line-height: 39px;
					font-size: 13px;
					font-style: normal !important;
					font-family: 'Varela Round', sans-serif !important;
				}
				.search .search-search-box .submit{
					width:51px;
					height: 42px;
					background:red;
					border: none;
					position: absolute;
					right:0px;
					top:0px;
					border-top-right-radius: 5px;
					border-bottom-right-radius: 5px;
					-webkit-box-shadow: 1px 1px 3px 0px #4d5b6a;
					-moz-box-shadow: 1px 1px 3px 0px #4d5b6a;
					box-shadow: 1px 1px 3px 0px #4d5b6a;

					font-family: 'FontAwesome';
					color:#fff;
					font-size: 23px;
				}


				.search .search-search-box > .search::-webkit-input-placeholder {
				  font-size: 13px;
				  line-height: 39px;
				  font-style: normal !important;
				  font-family: 'Varela Round', sans-serif !important;
				  color:#b7b7b7;
				}
				.search .search-search-box > .search::-moz-placeholder {
				  font-size: 13px;
				  line-height: 39px;
				  font-style: normal !important;
				  font-family: 'Varela Round', sans-serif !important;
				  color:#b7b7b7;
				}
				.search .search-search-box > .search:-ms-input-placeholder {
				  font-size: 13px;
				  line-height: 39px;
				  font-style: normal !important;
				  font-family: 'Varela Round', sans-serif !important;
				  color:#b7b7b7;
				}
				.search .search-search-box > .search:-moz-placeholder {
				  font-size: 13px;
				  line-height: 39px;
				  font-style: normal !important;
				  font-family: 'Varela Round', sans-serif !important;
				  color:#b7b7b7;
				}
				.search .search-search-box > .search.placeholder {
				  font-size: 13px;
				  line-height: 39px;
				  font-style: normal !important;
				  font-family: 'Varela Round', sans-serif !important;
				  color:#b7b7b7;
				}
		.search .inner-content .leftCol {
			position:relative;
			margin:0;
			padding:30px 0 0 0px;
		}


				.search .inner-content .leftCol .side-items ul {
					position:relative;
					margin:0;
					padding:0;
					list-style-type:none;
				}
					.search .inner-content .leftCol .side-items ul li{
						margin: 20px 0;
					}


						.search .inner-content .leftCol .side-items ul li span.text {
							position:relative;
							margin:0;
							padding:0;
							color:#707070;
							font:normal 18px/35px "Varela Round", sans-serif;
							display:block;
						}

						.search .inner-content .leftCol .side-items ul li span.btn {
							position:relative;
							margin:10px auto 5px;
							display:block;
						}

		.search .inner-content .rightCol {
			position:relative;
			margin:0;
			float: right;
			padding:0 0 0 30px;
		}

		.search .inner-content .rightCol .search-intro {
			position:relative;
			margin:0 0 15px 0;
			padding:0;
		}
			.search .inner-content .rightCol .search-intro .result-num {
				position:absolute;
				margin:0;
				padding:0;
				top:5px;
				right:5px;
				font:normal 15px/18px "Varela Round", sans-serif;
				color:#707070;
			}
				.search .inner-content .rightCol .search-intro .result-num span {
					font:normal 15px/18px "Open Sans",  sans-serif;
					color:#333;
				}

			.search .inner-content .rightCol .search-intro .sort-controls {
				position:relative;
				margin:0;
				padding:0;
			}
				.search .inner-content .rightCol .search-intro .sort-controls .page-arrows {
					position:relative;
					margin:0;
					padding:0;
					font:normal 13px/18px "Open Sans",  sans-serif;
					color:#707070;
				}
					.search .inner-content .rightCol .search-intro .sort-controls .page-arrows .page-current {
						position:relative;
						margin:0;
						padding:0;
						font:normal 13px/18px "Open Sans",  sans-serif;
						color:#333;
					}
					.search .inner-content .rightCol .search-intro .sort-controls .page-arrows .page-total {
						position:relative;
						margin:0;
						padding:0;
						font:normal 13px/18px "Open Sans",  sans-serif;
						color:#333;
					}
					.search .inner-content .rightCol .search-intro .sort-controls .page-arrows a .fa.fa-chevron-circle-left{
						position:relative;
						margin:0 0 0 10px;
						padding:3px 3px 2px 2px;
						font-size:13px;
					}
					.search .inner-content .rightCol .search-intro .sort-controls .page-arrows a .fa.fa-chevron-circle-right {
						position:relative;
						margin:0;
						padding:3px 2px 2px 3px;
						font-size:13px;
					}
				.search .inner-content .rightCol .search-intro .sort-controls .per-page {
					position:absolute;
					bottom:0;
					right:0;
					margin:0;
					padding:0;
					font:normal 13px/18px "Open Sans",  sans-serif;
					color:#707070;
				}
					.search .inner-content .rightCol .search-intro .sort-controls .per-page select {
						position:relative;
						margin:0;
						padding:0;
					}
			.search .inner-content .rightCol .search-intro h3.resultsLine {
				position:relative;
				margin:15px 0 15px 0;
				padding:0 0 15px 0;
				color:#EE252B;
				font:normal 20px/24px "Open Sans", sans-serif;
				display:block;;
			}



		.search .inner-content .rightCol #search-results {
			position:relative;
			margin:0;
			padding:0;
		}

			.search .inner-content .rightCol #search-results .search_result {
				position:relative;
				margin:0 0 15px 0;
				padding:0;
			}
				.search .inner-content .rightCol #search-results .search_result h4 {
					position:relative;
					margin:0;
					padding:0;
				}
					.search .inner-content .rightCol #search-results .search_result h4 a {
						position:relative;
						margin:0;
						padding:0;
						color:#1598D5;
						font:normal 15px/18px "Roboto Slab", serif;
						text-decoration:none;
					}
					.search .inner-content .rightCol #search-results .search_result h4 a:hover {
						color:#EE252B;
						text-decoration:none;
					}
				.search .inner-content .rightCol #search-results .search_result p {
					position:relative;
					margin:0;
					padding:0;
					font:normal 12px/20px "Open Sans", sans-serif;
					color:#707070;
				}

		.search .inner-content .rightCol .pagination-wrapper {
			position:relative;
			margin:40px 0 0 0;
			padding:0;
		}

			.search .inner-content .rightCol .pagination-wrapper span.nums a {
				position:relative;
				margin:0;
				padding:0 5px 0 12px;
				text-decoration:none;
				color:#1598D5;
				border-left:1px solid #666;
			}

			.search .inner-content .rightCol .pagination-wrapper span.nums a:first-child {
				border-left:0;
			}
			.search .inner-content .rightCol .pagination-wrapper span.nums a:hover {
				text-decoration:none;
				color:#EE252B;
			}
			.search .inner-content .rightCol .pagination-wrapper span.nums a.active {
				text-decoration:underline;
				color:#EE252B;
			}
			.search .inner-content .rightCol .pagination-wrapper a.next,
			.search .inner-content .rightCol .pagination-wrapper a.prev,
			.search .inner-content .rightCol .pagination-wrapper a.next:hover,
			.search .inner-content .rightCol .pagination-wrapper a.prev:hover {
				position:relative;
				margin:0;
				padding:3px 5px;
				color:#fff;
			}

/*--||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||--*/
/*--|| MY FAVORITES PAGE ||--*/
/*--||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||--*/

.myFave {

}
	.myFave .content {

	}
		.myFave .inner-content {
			padding:30px 0 0 0 !important;
		}
		.myFave .normal-hero h1 span.heart {
			position:relative;
			top:7px;
			margin:0 10px 0 0;
			padding:0;
			height:21px;
			width:26px;
			background:url(../../img/ihop/heart-icon.png) center center no-repeat;
			display:block;
			float:left;
		}

			.myFave .inner-content .fav-card-wrapper {
				position:relative;
				margin:15px 0;
				padding:0 0 0 30px;
				min-height:775px;
			}

			.myFave .inner-content .also-love-scroller {
				position:relative;
				margin:15px 0;
				padding:0;
				float:none !important;
				display:block !important;
			}
				.myFave .inner-content .also-love-scroller .scroller-slide-wrapper {
					position:relative;
					margin:0;
					padding:0;
					width:870px;
					float:left;
					display:block;
					height:180px;
					background:url(../../img/ihop/my-fav-bottomShadow.png) top left no-repeat;
				}
				.myFave .inner-content .also-love-scroller .scroller-slide-wrapper .also-love-slide {
					position:relative;
					margin:0;
					padding:0;
					width:870px;
					display:block;
					height:180px;
				}

				.myFave .inner-content .also-love-scroller .scroller-slide-wrapper .also-love-slide .cat-item {
					position:relative;
					margin:0 18px;
					padding:0;
					float:left;
					text-decoration:none;
					background:none;
					display:block;
					text-align:center;
					/*min-width:260px;*/
					width:auto;
					height:175px;
					/**/overflow:hidden;
				}

				.myFave .inner-content .also-love-scroller .scroller-slide-wrapper .also-love-slide .cat-item.plate {
					position:relative;
					margin:0 3px;
					padding:0;
					width:210px;
				}
				.category-items .cat-item.platter {
					position:relative;
					margin:0;
					padding:0;
					width:285px;
				}
				.category-items .cat-item.combo {
					position:relative;
					margin:0;
					padding:0;
					width:300px;
				}

				.myFave .inner-content .also-love-scroller .scroller-slide-wrapper .also-love-slide .cat-item img {
					position:relative;
					bottom:-20px;
					left:0;
					margin:0;
					padding:0;
					width:auto;
					max-height:140px;
					max-width:175px;
				}

				.myFave .inner-content .also-love-scroller .scroller-slide-wrapper .also-love-slide .cat-item .cat-title {
					position:absolute;
					bottom:0;
					margin:0 auto;
					padding:0;
					color:#5d5d5d;
					font:normal 12px/14px Arial, Helvetica, sans-serif;
					text-align:center;
					text-decoration:none;
					display:block;
					width:100%;
				}

				.myFave .inner-content .also-love-scroller .left {
					position:relative;
					margin:0;
					padding:0;
					width:30px;
					height:30px;
					float:left;
					display:block;
				}
				.myFave .inner-content .also-love-scroller .right {
					position:relative;
					margin:0;
					padding:0;
					width:30px;
					height:30px;
					float:left;
					display:block;
				}

				.myFave .inner-content .also-love-scroller .left a {
					right:10px;
					top:60px;
				}
				.myFave .inner-content .also-love-scroller .right a {
					left:10px;
					top:60px;
				}

/*--||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||--*/
/*--|| baseball card styles ||--*/
/*--||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||--*/

	.myFave .baseball-card {
		position:relative;
		margin:10px 39px;
		padding:0;
		background:url(../../img/ihop/baseball-card-bkgd.png) bottom center no-repeat;
		width:238px;
		height:405px;
		behavior: url(/css/ihop/pie.htc);
		float:left;
	}

	#navigator .baseball-card {
		position:relative;
		margin:10px 23px;
		padding:0;
		background:url(../../img/ihop/baseball-card-bkgd.png) bottom center no-repeat;
		width:238px;
		height:355px;
		behavior: url(/css/ihop/pie.htc);
		float:left;
	}


	.myFave .baseball-card .close {
		position:absolute;
		top:0;
		right:0;
		width:24px !important;
		height:24px !important;
		overflow:hidden;
		text-indent:-9995px;
		background:url(../../img/ihop/close-btn.png) 0 0 no-repeat;
		display:none;
		z-index:500;
	}
	.myFave .baseball-card .close:hover {
		position:absolute;
		top:0;
		right:0;
		width:24px !important;
		height:24px !important;
		overflow:hidden;
		text-indent:-9995px;
		background:url(../../img/ihop/close-btn.png) 0 -24px no-repeat;
		z-index:500;
	}
	.myFave .baseball-card .close.down {
		position:absolute;
		top:0;
		right:0;
		width:24px !important;
		height:24px !important;
		overflow:hidden;
		text-indent:-9995px;
		background:url(../../img/ihop/close-btn.png) 0 -48px no-repeat;
		z-index:500;

	}
	.myFave .baseball-card-plc {
		position:relative;
		margin:10px 25px;
		padding:0;
		background:url(../../img/ihop/baseball-card-bkgd-plc.png) bottom center no-repeat;
		width:238px;
		height:355px;
		behavior: url(/css/ihop/pie.htc);
		float:left;
	}
	.myFave .baseball-card-plc:hover {
		position:relative;
		margin:10px 25px;
		padding:0;
		background:url(../../img/ihop/baseball-card-bkgd-plc-hover.png) bottom center no-repeat;
		width:238px;
		height:355px;
		behavior: url(/css/ihop/pie.htc);
		float:left;
	}
	.myFave .baseball-card > img {
		display:block;
		position:relative;
		margin:0 auto;
		padding:0;
		max-height:170px !important;
		/*text-align:center;
		top:-5px;*/
	}

	.myFave .baseball-card .baseball-card-inner {
		position:absolute;
		/*bottom:13px;*/
		margin:0 0 0 10px;
		padding: 0 20px;
		width:172px;
		height:230px;
	}
	.myFave .baseball-card .baseball-card-inner .title {
		position:relative;
		margin:10px 0 8px 0;
		padding:0;
		color:#0e77bd;
		font:normal 13px/15px Arial, Helvetica, sans-serif;
		text-align:center;
	}
	.myFave .baseball-card .baseball-card-inner .text {
		position:relative;
		margin:0;
		padding:0;
		color:#666;
		font:normal 11px/13px Arial, Helvetica, sans-serif;
		text-align:center;
		 min-height: 60px;
	}

	.myFave .baseball-card .baseball-card-inner .view-item-details {
		position:absolute;
		bottom:55px;
		margin:20px auto 0 auto;
		padding:4px 10px;
		text-decoration:none;
		display:block;
		width:158px;
		color:#fff;
		font:normal 13px/16px "de-helvetica-rounded", Helvetica, Arial, sans-serif;
		-webkit-box-shadow: -1px -1px #aed1e9, 1px 1px #0b5384;
		-moz-box-shadow: -1px -1px #aed1e9, 1px 1px #0b5384;
		-o-box-shadow: -1px -1px #aed1e9, 1px 1px #0b5384;
		-ms-box-shadow: -1px -1px #aed1e9, 1px 1px #0b5384;
		box-shadow: -1px -1px #aed1e9, 1px 1px #0b5384;
		-webkit-border-radius:5px 3px 5px 3px;
		-moz-border-radius:5px 3px 5px 3px;
		border-radius:5px 3px 5px 3px;
		-webkit-text-shadow:-1px 0px 0px #1c5f8d;
		-moz-text-shadow:-1px 0px 0px #1c5f8d;
		-o-text-shadow:-1px 0px 0px #1c5f8d;
		text-shadow:0px -1px 1px #1c5f8d;
		background: #308ac6; /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzMwOGFjNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxMTc4YmQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top, #308ac6 0%, #1178bd 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #308ac6), color-stop(100%, #1178bd)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #308ac6 0%, #1178bd 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #308ac6 0%, #1178bd 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, #308ac6 0%, #1178bd 100%); /* IE10+ */
		background: linear-gradient(to bottom, #308ac6 0%, #1178bd 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#308ac6', endColorstr='#1178bd', GradientType=0 ); /* IE6-8 */
	-pie-background: linear-gradient(to bottom, #308ac6 0%, #1178bd 100%);
	behavior: url(/css/ihop/pie.htc);
	}
	.myFave .baseball-card .baseball-card-inner .view-item-details:hover {
		background: #1178bd; /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzExNzhiZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzMDhhYzYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top, #1178bd 0%, #308ac6 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #1178bd), color-stop(100%, #308ac6)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #1178bd 0%, #308ac6 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #1178bd 0%, #308ac6 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, #1178bd 0%, #308ac6 100%); /* IE10+ */
		background: linear-gradient(to bottom, #1178bd 0%, #308ac6 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1178bd', endColorstr='#308ac6', GradientType=0 ); /* IE6-8 */
	-pie-background: linear-gradient(to bottom, #1178bd 0%, #308ac6 100%);
	behavior: url(/css/ihop/pie.htc);
	}
	.myFave .baseball-card .baseball-card-inner .view-item-details span.ss-icon,
	.myFave .baseball-card .baseball-card-inner .add-to-favorites span.ss-icon {
		position:relative;
		margin:0 5px 0 13px;
		padding:0;
		top:2px;
	}
	.myFave .baseball-card .baseball-card-inner .view-item-details span.arrow,
	.myFave .baseball-card .baseball-card-inner .add-to-favorites span.arrow {
		position:relative;
		margin:0 0 0 3px;
		padding:0;
		top:-1px;
		font-size:7px !important;
	}
	.myFave .baseball-card .baseball-card-inner .social-sharing {
		position:relative;
		bottom:10px;
		margin:20px 0 0 0;
		padding:18px 0 0 0;
		text-align:center;
		border-top:1px solid #fff;
		width:178px;
		/*---
		display:none;*/
	}
	.myFave .baseball-card .baseball-card-inner .social-sharing:before {
		content: "";
		display: block;
		position: absolute;
		left: 0;
		top: 20px;
		width: 100%;
		height: 1px;
		/*border-top: 1px solid #dad1c2;*/
	}
	.myFave .baseball-card .baseball-card-inner .social-sharing a {
		position:relative;
		margin:0 7px;
		padding:0;
		color:#959595;
		text-decoration:none;
		font-size:15px;
		-webkit-text-shadow:-1px -1px 0px #E0E0E0;
		-moz-text-shadow:-1px -1px 0px #E0E0E0;
		-o-text-shadow:-1px -1px 0px #E0E0E0;
		-ms-text-shadow:-1px -1px 0px #E0E0E0;
		text-shadow:-1px -1px 0px #E0E0E0;
		text-align:center;
		behavior: url(/css/ihop/pie.htc);
	}
	.myFave .baseball-card .baseball-card-inner .social-sharing a:hover {
		position:relative;
		margin:0 7px;
		padding:0;
		color:#ec1f31;
		text-decoration:none;
		-webkit-text-shadow:-1px -1px 0px #E0E0E0;
		-moz-text-shadow:-1px -1px 0px #E0E0E0;
		-o-text-shadow:-1px -1px 0px #E0E0E0;
		-ms-text-shadow:-1px -1px 0px #E0E0E0;
		text-shadow:-1px -1px 0px #E0E0E0;
		behavior: url(/css/ihop/pie.htc);
	}

/* ==|== media queries ======================================================
   EXAMPLE Media Query for Responsive Design.
   This example overrides the primary ('mobile first') styles
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
/* Style adjustments for viewports that meet the condition */
}
/* ==|== non-semantic helper classes ========================================
   Please define your styles before this section.
   ========================================================================== */

/* For image replacement */
.ir {
	display: block;
	border: 0;
	text-indent: -999em;
	overflow: hidden;
	background-color: transparent;
	background-repeat: no-repeat;
	text-align: left;
	direction: ltr;
*line-height: 0;
}
.ir br {
	display: none;
}
/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden {
	display: none !important;
	visibility: hidden;
}
/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}
/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
	clip: auto;
	height: auto;
	margin: 0;
	overflow: visible;
	position: static;
	width: auto;
}
/* Hide visually and from screenreaders, but maintain layout */
.invisible {
	visibility: hidden;
}
/* Contain floats: h5bp.com/q */
.clearfix:before, .clearfix:after {
	content: "";
	display: table;
}
.clearfix:after {
	clear: both;
}
.clearfix {
*zoom: 1;
}



/* ==|== print styles =======================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
* {
	background: transparent !important;
	color: black !important;
	box-shadow:none !important;
	text-shadow: none !important;
	filter:none !important;
	-ms-filter: none !important;
} /* Black prints faster: h5bp.com/s */
a, a:visited {
	text-decoration: underline;
}
a[href]:after {
	content: " (" attr(href) ")";
}
abbr[title]:after {
	content: " (" attr(title) ")";
}
.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {
	content: "";
}  /* Don't show links for images, or javascript/internal links */
pre, blockquote {
	border: 1px solid #999;
	page-break-inside: avoid;
}
thead {
	display: table-header-group;
} /* h5bp.com/t */
tr, img {
	page-break-inside: avoid;
}
img {
	max-width: 100% !important;
}
 @page {
margin: 0.5cm;
}
p, h2, h3 {
	orphans: 3;
	widows: 3;
}
h2, h3 {
	page-break-after: avoid;
}
}


.off {
	display:none !important;
}

#main-header .nav-cpanel #my-ihop-panel .col .my-ihop-search-box .submit {


position: absolute !important;
border: none !important;
display: inline-block;
color: #3a88bc !important;
text-decoration: none;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
line-height: normal;
font: 18px/17px "de-helvetica-rounded",Helvetica,Arial,sans-serif !important;

letter-spacing: 0.05em;
float: right;
background: transparent !important;
margin-bottom: 0 !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
    margin-top: 3px !important;
    position: relative;
    text-decoration: none;
    text-shadow: 0 0 1px #051825;

}


a.twitter-share-button {
  display: inline-block;
  background-image: url('../../img/ihop/tweet-btn.png');
	width:56px;
	height:20px;
}






